<template>
  <div class="bg-white">
    <div class="flex justify-between">
      <UiInput v-model="name" />
      <UiButton size="small"> Create </UiButton>
    </div>
    <PageWithComponentTable />
  </div>
</template>

<script>
export default {
  layout: "sidebar",
  data() {
    return {
      name: "ABC",
    };
  },
};
</script>
